/* CSS Document */

.principal .notas .mensajeNota{
	width:100%;
	height:40px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-bottom: 10px;
	padding-top:7px;
	text-align:right;
	vertical-align:middle;
	padding-right: 0px;
	border-bottom: #666666 dashed 1px;
	/*left: 45px;
	top: 159px;*/
}
.principal .notas .menuNota{
	width:100%;
	height: 0px;
	position:relative;
	padding: 5px;
	border-bottom: #666666 dashed 1px;
}

.principal .notas .menuNota .menucito{
	width:100%;
	height: 0px;
	position:relative;
	font:Arial, Helvetica, sans-serif;
}
/*
.principal .notas .menuNota .menucito li {
	display: inline;
}
.principal .notas .menuNota .menucito li a {
	display: block;
	float: left;
	padding: 7px 28px;
	color: white;
	text-decoration: none;
	border-right:1px solid #ffffff;
}
.principal .notas .menuNota .menucito li a:hover {
	background: #1b1b1b url(images/nav_bar_o.jpg) repeat-x;
}
*/
.principal .notas .menuNota .bannerNT{
	width:100%;
	height: 100px;
	position:relative;
	text-align:center;
	padding: 10px; 
}

.principal .notas .Nota{
	width:100%;
	position:relative;
	border-bottom: #666666 dashed 1px;
	padding-bottom:15px;
	padding-top:10px;
}

.principal .notas .bannerAbajoNota{
	width:100%;
	height: 130px;
	position:relative;
	text-align:center;
	padding:10px;
}

.principal .notas .NoticiasCentro{
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: #666666 dashed 1px;
}



.SUBmenu{
	background-image:url(../imagenes/fondoMenu_gris.png);
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	height:25px;
	padding-left:10px;
}

.SUBtitulo{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	padding-left:5px;
	text-align:left;
	vertical-align:top;
}


.SUBimagen{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	padding-left:5px;
	text-align:right;
	vertical-align:top;
}

.SUBmenu2{
	background-image:url(../imagenes/fondoMenu_gris.png);
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	height:15px;
	padding-left:10px;
}
.SUBtitulo2{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:13px;
	font-weight:bold;
	padding-left:5px;
	text-align:left;
	vertical-align:top;
}

.SUBcontenido2{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	padding-left:5px;
	text-align:left;
	vertical-align:top;
}

